@charset "UTF-8";
body .flex {
  display: flex;
  width: 100%; }
body > header {
  position: fixed;
  width: 100%;
  height: 22px;
  background: #cecece; }
body header {
  margin: 1rem;
  margin-top: 0;
  padding-bottom: 1rem; }
  body header .tester {
    position: fixed;
    bottom: 10px;
    background: #cecece;
    outline: 1px solid #3111b9;
    padding: 4px; }
  body header h1 {
    border-bottom: 1px solid red;
    width: 100%; }
  body header .tagLists h2 {
    width: 100%; }
  body header .tagLists .tagList.open h4:hover::after {
    content: "-";
    float: right; }
  body header .tagLists .tagList.open h4 {
    color: red; }
  body header .tagLists .tagList.open > ul li {
    display: block; }
  body header .tagLists .tagList {
    width: 25%; }
    body header .tagLists .tagList.sort h4::before {
      content: "⤷ "; }
    body header .tagLists .tagList:hover li {
      border-bottom: 1px solid red;
      display: block; }
      body header .tagLists .tagList:hover li:nth-last-child(1) {
        border-bottom: none; }
    body header .tagLists .tagList h4:hover {
      color: red;
      cursor: pointer; }
    body header .tagLists .tagList h4:hover::after {
      margin-right: 20px;
      content: "+";
      float: right; }
    body header .tagLists .tagList > ul {
      margin: 0;
      background: #cecece;
      border-left: 1px red solid;
      border-right: 1px solid red;
      border-bottom: 1px solid red;
      padding: 0 5px;
      margin-left: -1px; }
      body header .tagLists .tagList > ul li {
        display: none; }
      body header .tagLists .tagList > ul li.on {
        display: block; }
      body header .tagLists .tagList > ul li:hover {
        cursor: pointer;
        color: red; }
      body header .tagLists .tagList > ul li::before {
        content: "◯ ";
        font-size: 0.8rem;
        padding: 0 1rem 0 0; }
      body header .tagLists .tagList > ul li.on:hover::before {
        color: #000; }
      body header .tagLists .tagList > ul li.on::before,
      body header .tagLists .tagList > ul li:hover::before {
        color: red;
        content: "◉ "; }
  body header .font-nav {
    width: 85%; }
  body header .title {
    width: 15%; }
    body header .title:hover ul {
      margin: 0;
      background: #cecece;
      border-left: 1px red solid;
      border-right: 1px solid red;
      border-bottom: 1px solid red;
      padding: 0 5px;
      margin-left: -1px;
      display: block; }
    body header .title > ul {
      display: none; }
      body header .title > ul li > span:first-of-type {
        margin: 0 1.5rem 0 0; }
      body header .title > ul li .active {
        color: red; }
      body header .title > ul li input {
        display: inline;
        width: 3rem;
        height: 1rem;
        color: red; }
      body header .title > ul li input[name="font-size"] {
        width: 5rem; }
      body header .title > ul li input#search_query {
        width: 6rem;
        color: black; }
body nav {
  position: fixed;
  right: 10px;
  bottom: 10px; }
  body nav .links > ul, body nav .links > div {
    padding: 0 1.5rem 0 0; }
  body nav .accounts,
  body nav .fonts {
    width: 100px;
    float: left; }
    body nav .accounts h4,
    body nav .fonts h4 {
      background: #cecece;
      border-bottom: 1px solid #3111b9; }
    body nav .accounts ul,
    body nav .fonts ul {
      position: fixed;
      bottom: 30px;
      width: auto;
      display: none;
      padding: 4px;
      background: #cecece;
      margin-left: -4px; }
      body nav .accounts ul li,
      body nav .fonts ul li {
        border-bottom: 1px solid #3111b9; }
    body nav .accounts:hover,
    body nav .fonts:hover {
      cursor: pointer; }
      body nav .accounts:hover ul,
      body nav .fonts:hover ul {
        display: block; }
  body nav #search {
    margin: 1.5rem 0 0 0; }
body main {
  padding: 20px;
  width: 100%; }

/*# sourceMappingURL=nav.css.map */
